Change 13902

C. Thomas Tyler
Modified install_sdp_python and install_sdp_perl to use independent
donwloads directories, since each may need to build with a separate
version of the core Perforce C++ API.  For example, presently
P4Python 2015.1 builds with 2015.1 of the API, why P4Perl 2014.1
uses the 2014.1 API.

Moved version ID near the top of the file.

Updated default versions for utilities to install.
2 edited 0 added 0 deleted
Tip: Use n and p to cycle through the changes.